import { UmbValidationEvent } from './validation.event.js';
export declare class UmbValidationValidEvent extends UmbValidationEvent {
    static readonly TYPE = "valid";
    constructor();
}
declare global {
    interface GlobalEventHandlersEventMap {
        [UmbValidationValidEvent.TYPE]: UmbValidationValidEvent;
    }
}
